.optiscroll{position:relative;overflow:auto}
.optiscroll.is-enabled{overflow:hidden}
.optiscroll-content{position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;overflow:scroll;-webkit-overflow-scrolling:touch}
.optiscroll-v,.optiscroll-h{position:absolute;visibility:hidden;z-index:2;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.optiscroll-v{ right:5px;}
.optiscroll-h{ bottom:0px;}
.optiscroll.has-vtrack > .optiscroll-v, .optiscroll.has-htrack > .optiscroll-h{visibility:visible}
.optiscroll-vtrack, .optiscroll-htrack{display:block;position:absolute;opacity:1;-webkit-transform:translate(0%, 0%);-ms-transform:translate(0%, 0%);transform:translate(0%, 0%);transition:height 0.2s ease 0s, width 0.2s ease 0s, opacity 0.2s ease 0s;box-sizing:border-box}
.optiscroll-v{ top:2px; bottom:4px; width:4px; background:none; border-radius:4px; border:0;}
.optiscroll-h{ left:2px; right:4px; height:0; display:none !important;}
.optiscroll.has-vtrack.has-htrack > .optiscroll-v{bottom:8px}
.optiscroll.has-vtrack.has-htrack > .optiscroll-h{right:8px}
.optiscroll-vtrack, .optiscroll-htrack{background:#C0C0C0; border-radius:4px; }
.optiscroll-vtrack{width:4px;right:0px}
.optiscroll-htrack{height:4px;bottom:2px}
.optiscroll:hover > .optiscroll-v .optiscroll-vtrack, .optiscroll:hover > .optiscroll-h .optiscroll-htrack{opacity:1}
.optiscroll-content { padding:0; }